
Redmine - Feature #7703

In issue filtering view, only allow issue status selections which are available in the current project

2011-02-23 23:12 - Jonathan Betz

Status: Closed Start date: 2011-02-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Say I have two projects, A and B.

Project A has tracker A1, which has a set of possible issue statuses A1.x, A1.y, A1.z, etc.

Project B has tracker B1, which has a set of possible issue statuses B1.m, B1.n, B1.o, etc.

When I go to the Issues page for project A and try to filter to issues where the status is XXX, the available options for status is the

union of all statuses from all trackers.  I would expect that the issue filtering for project A would be limited to those statuses which are

valid for trackers available in project A.

Related issues:

Is duplicate of Redmine - Defect #5385: Status filter should show statuses re... Closed 2010-04-26

History

#1 - 2015-10-10 07:32 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as duplicate of #5385.

#2 - 2015-10-10 07:32 - Go MAEDA

- Related to Defect #5385: Status filter should show statuses related to project trackers only added

#3 - 2015-10-10 07:33 - Go MAEDA

- Related to deleted (Defect #5385: Status filter should show statuses related to project trackers only)

#4 - 2015-10-10 07:34 - Go MAEDA

- Is duplicate of Defect #5385: Status filter should show statuses related to project trackers only added
